/*announcement css start*/
/*.hero{
  font-size: 100%;
-webkit-font-smoothing: antialiased;
margin: 0;
box-sizing: inherit;
font-style: inherit;
font-weight: inherit;
font-family: inherit;
color: inherit;
line-height: 1.5;
display: flex;
background: #f6faff;
overflow: hidden;
max-height: 53.125em;
padding: 0px;
height: 40em;
flex-direction: row;
}

.caption{
  font-size: 100%;
-webkit-font-smoothing: antialiased;
margin: 0;
box-sizing: inherit;
font-style: inherit;
font-weight: inherit;
font-family: inherit;
color: inherit;
line-height: 1.5;
display: flex;
flex: 0 1 50%;
padding: 0em 2.5625em 0em 0em;
justify-content: flex-end;
}

.caption-wrapper{
  font-size: 100%;
-webkit-font-smoothing: antialiased;
margin: 0;
padding: 0;
box-sizing: inherit;
font-style: inherit;
font-weight: inherit;
font-family: inherit;
color: inherit;
line-height: 1.5;
display: flex;
flex-direction: column;
height: inherit;
justify-content: center;
max-width: 39em;
margin-left: 1.5em;
opacity: 1;
}

.wrapper-title{
  -webkit-font-smoothing: antialiased;
padding: 0;
box-sizing: inherit;
font-style: inherit;
font-family: inherit;
margin: 0;
font-weight: 600;
color: #0d3051;
letter-spacing: -0.03em;
margin-bottom: 17px;
line-height: 64px;
font-size: 3.5em;
}*/

/* #loginannouncement{
  max-height:290px;
} */

#loginannouncement .container{
  font-size: 100%;
-webkit-font-smoothing: antialiased;
margin: 0;
box-sizing: inherit;
font-style: inherit;
font-weight: inherit;
font-family: inherit;
color: inherit;
line-height: 1.5;
width: 100%;
display: flex;
justify-content: center;
transition: all 0.5s ease-in-out;
padding: 0em;
margin-bottom: 0.97562em;
}

#loginannouncement .scrollingCard{
  font-size: 100%;
-webkit-font-smoothing: antialiased;
margin: 0;
padding: 0;
box-sizing: inherit;
font-style: inherit;
font-weight: inherit;
font-family: inherit;
color: inherit;
line-height: 1.5;
display: flex;
background: #ffffff;
flex-direction: column;
max-width: 32.3125em;
width: 100%;
border-radius: 0.4125em;
border: 0.05em solid #f9f9f9;
transition: all 0.5s ease-in-out;
height: 8em;
box-shadow: 0px 2px 10px -3px #ccd6e3;
}

.scrollingCard img{
  height:6.5em;
  width:13em;
  object-fit: cover;
}
.scrollingCard video{
  height:6.5em;
  width:13em;
  object-fit: cover;
}

#loginannouncement .top{
  font-size: 100%;
-webkit-font-smoothing: antialiased;
margin: 0;
box-sizing: inherit;
font-style: inherit;
font-weight: inherit;
font-family: inherit;
color: inherit;
line-height: 1.5;
display: flex;
align-items: center;
padding: 0em 1.67938em 0em 0em;
transition: all 0.5s ease-in-out;
flex: 0 0 5.25em;
}

#loginannouncement .wrapper{
  font-size: 100%;
-webkit-font-smoothing: antialiased;
margin: 0;
padding: 0;
box-sizing: inherit;
font-style: inherit;
font-weight: inherit;
font-family: inherit;
color: inherit;
line-height: 1.5;
display: flex;
width: 100%;
align-items: center;
justify-content: space-between;
}

#loginannouncement .info{
  font-size: 100%;
-webkit-font-smoothing: antialiased;
margin: 0;
/*padding: 0;*/
padding-left:12px;
box-sizing: inherit;
font-style: inherit;
font-family: inherit;
color: inherit;
line-height: 1.5;
display: flex;
flex-direction: column;
justify-content:center;
font-weight: 600;
align-items: baseline;
padding-bottom: 0.125em;
/* justify-content: flex-end;
align-items:center; */
}

#loginannouncement .card-wrapper{
  font-size: 100%;
-webkit-font-smoothing: antialiased;
margin: 0;
padding: 0;
box-sizing: inherit;
font-style: inherit;
font-weight: inherit;
font-family: inherit;
color: inherit;
line-height: 1.5;
z-index: 2;
display: flex;
overflow: hidden;
position: relative;
flex: 1 0 50%;
max-height: inherit;
/*padding-left: 2.5625em;*/
justify-content: flex-start;
}

#loginannouncement .card-list{
  font-size: 100%;
-webkit-font-smoothing: antialiased;
margin: 0;
padding: 0;
box-sizing: inherit;
font-style: inherit;
font-weight: inherit;
font-family: inherit;
color: inherit;
line-height: 1.5;
display: flex;
flex-direction: column;
align-items: center;
justify-content: flex-start;
width: 37.375em;
max-width: 37.375em;
height: 1316px;
}

#loginannouncement .cloned {
  position: absolute;
  z-index: -5;
  display: flex;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 0px;
  justify-content: flex-end;
}
/*announcement css end*/
.login.login-2 .login-signin,
.login.login-2 .login-signup,
.login.login-2 .login-forgot {
  display: none; }

.login.login-2.login-signin-on .login-signup {
  display: none; }

.login.login-2.login-signin-on .login-signin {
  display: block; }

.login.login-2.login-signin-on .login-forgot {
  display: none; }

.login.login-2.login-signup-on .login-signup {
  display: block; }

.login.login-2.login-signup-on .login-signin {
  display: none; }

.login.login-2.login-signup-on .login-forgot {
  display: none; }

.login.login-2.login-forgot-on .login-signup {
  display: none; }

.login.login-2.login-forgot-on .login-signin {
  display: none; }

.login.login-2.login-forgot-on .login-forgot {
  display: block; }

.login.login-2 .login-form {
  width: 100%; }

@media (max-width: 575.98px) {
  .login.login-2 .login-form {
    width: 100%;
    max-width: 100%; } }
